## r-bioc-genomeinfodb 1.0.2

=== DESCRIPTION ===
Package: GenomeInfoDb
Type: Package
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Version: 1.0.2
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.1)
Suggests: BiocGenerics, IRanges, BSgenome,
        BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
Description: The Seqnames package contains data and functions that
        define and allow translation between different chromosome
        sequence naming conventions (e.g., "chr1" versus "1"),
        including a function that attempts to place sequence names in
        their natural, rather than lexicographic, order.
License: Artistic-2.0
biocViews: Genetics, DataRepresentation, Annotation
Collate: assembly-utils.R fetchExtendedChromInfoFromUCSC.R seqlevels.R
        seqlevels-helpers.R rankSeqlevels.R
VignetteBuilder: knitr
Packaged: 2014-04-15 07:26:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.0.2-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (Thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759415

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 14:20:07 +0200

r-bioc-genomeinfodb (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #750936)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 18:33:04 +0200

=== debian/control ===
Source: r-bioc-genomeinfodb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
XS-Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html

Package: r-bioc-genomeinfodb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: BioConductor utilities for manipulating chromosome identifiers
 This package contains BioConductor utilities for manipulating
 chromosome and other 'seqname' identifiers.
 .
 The Seqnames package contains data and functions that define and allow
 translation between different chromosome sequence naming conventions
 (e.g., "chr1" versus "1"), including a function that attempts to place
 sequence names in their natural, rather than lexicographic, order.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-biocgenerics, r-cran-runit
Restrictions: allow-stderr

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html .*/GenomeInfoDb_([\d\.]+)\.tar\.gz

## r-bioc-genomeinfodb 1.4.1

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.4.1
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, stats4, BiocGenerics (>= 0.13.8),
        S4Vectors (>= 0.2.0), IRanges (>= 1.99.26)
Imports: methods, BiocGenerics, S4Vectors
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
        GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R assembly-utils.R
        fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
        seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
        GenomeDescription-class.R test_GenomeInfoDb_package.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
NeedsCompilation: no
Packaged: 2015-06-18 04:20:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 15:32:02 +0200

r-bioc-genomeinfodb (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 22:01:45 +0200

r-bioc-genomeinfodb (1.2.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add new (Build-)Depends: r-bioc-biocgenerics
  * test depends from r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:13:34 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-bioc-biocgenerics,
+               r-bioc-iranges (>= 2.0.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html
@@ -16,7 +18,10 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         r-bioc-biocgenerics,
+         r-bioc-iranges (>= 2.0.0)
+Recommends: r-bioc-genomicranges
 Description: BioConductor utilities for manipulating chromosome identifiers
  This package contains BioConductor utilities for manipulating
  chromosome and other 'seqname' identifiers.

## r-bioc-genomeinfodb 1.6.0

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.6.0
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, stats4, BiocGenerics (>= 0.13.8),
        S4Vectors (>= 0.7.11), IRanges (>= 1.99.26)
Imports: methods, BiocGenerics, S4Vectors
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
        GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R assembly-utils.R taxIDSpeciesLookup.R
        fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
        seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
        GenomeDescription-class.R test_GenomeInfoDb_package.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
NeedsCompilation: no
Packaged: 2015-10-14 03:19:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:09:41 +0100

r-bioc-genomeinfodb (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:41:07 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-iranges (>= 2.0.0)
+               r-bioc-iranges (>= 2.4.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html .*/GenomeInfoDb_([\d\.]+)\.tar\.gz

## r-bioc-genomeinfodb 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,12 +6,12 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.6.0
+Version: 1.8.0
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pages
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
 Depends: R (>= 3.1), methods, stats4, BiocGenerics (>= 0.13.8),
-        S4Vectors (>= 0.7.11), IRanges (>= 1.99.26)
+        S4Vectors (>= 0.9.25), IRanges (>= 1.99.26)
 Imports: methods, BiocGenerics, S4Vectors
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
         GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
@@ -21,8 +21,8 @@
 Collate: utils.R rankSeqlevels.R assembly-utils.R taxIDSpeciesLookup.R
         fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
         seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
-        GenomeDescription-class.R test_GenomeInfoDb_package.R
+        GenomeDescription-class.R zzz.R
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2015-10-14 03:19:34 UTC; biocbuild
+Packaged: 2016-05-04 05:16:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:02:09 +0200

r-bioc-genomeinfodb (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 01 May 2016 07:14:36 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-iranges (>= 2.4.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html
 
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
          r-bioc-biocgenerics,
          r-bioc-iranges (>= 2.0.0)
 Recommends: r-bioc-genomicranges

## r-bioc-genomeinfodb 1.10.1

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.10.1
Encoding: UTF-8
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.9.25), IRanges (>= 1.99.26)
Imports: stats, stats4, utils,
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
        GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R assembly-utils.R available.species.R
        fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
        seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
        GenomeDescription-class.R mapGenomeBuilds.R zzz.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
NeedsCompilation: no
Packaged: 2016-11-03 23:26:52 UTC; biocbuild

## r-bioc-genomeinfodb 1.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -6,14 +6,14 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.10.1
+Version: 1.10.3
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
 Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
         0.9.25), IRanges (>= 1.99.26)
-Imports: stats, stats4, utils,
+Imports: stats, stats4, utils, RCurl
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
         GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
         BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
@@ -26,4 +26,4 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2016-11-03 23:26:52 UTC; biocbuild
+Packaged: 2017-02-07 00:29:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - Update URL-s to work with reorganized NCBI data (Closes #859864)
  * Build-depend on r-cran-rcurl

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 09 Apr 2017 20:03:54 +0200

r-bioc-genomeinfodb (1.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 15:29:01 +0100

r-bioc-genomeinfodb (1.10.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2016 11:23:04 +0100

r-bioc-genomeinfodb (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:00:48 +0200

=== debian/control ===
Source: r-bioc-genomeinfodb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges (>= 2.4.0),
               r-cran-rcurl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
Homepage: https://bioconductor.org/packages/GenomeInfoDb/

Package: r-bioc-genomeinfodb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor utilities for manipulating chromosome identifiers
 This package contains BioConductor utilities for manipulating
 chromosome and other 'seqname' identifiers.
 .
 The Seqnames package contains data and functions that define and allow
 translation between different chromosome sequence naming conventions
 (e.g., "chr1" versus "1"), including a function that attempts to place
 sequence names in their natural, rather than lexicographic, order.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html .*/GenomeInfoDb_([\d\.]+)\.tar\.gz

## r-bioc-genomeinfodb 1.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -6,14 +6,14 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.10.3
+Version: 1.12.2
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
 Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
         0.9.25), IRanges (>= 1.99.26)
-Imports: stats, stats4, utils, RCurl
+Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
         GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
         BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
@@ -26,4 +26,4 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2017-02-07 00:29:48 UTC; biocbuild
+Packaged: 2017-06-08 23:29:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.12.2-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:04:13 +0000

r-bioc-genomeinfodb (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 14:52:37 +0200

r-bioc-genomeinfodb (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add Build-Depends: r-bioc-genomeinfodbdata

 -- Graham Inggs <ginggs@debian.org>  Wed, 24 May 2017 11:02:37 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
+               r-bioc-genomeinfodbdata,
                r-bioc-iranges (>= 2.4.0),
                r-cran-rcurl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
@@ -17,7 +18,7 @@
 Package: r-bioc-genomeinfodb
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor utilities for manipulating chromosome identifiers

## r-bioc-genomeinfodb 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.12.2
+Version: 1.14.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,4 +26,4 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 NeedsCompilation: no
-Packaged: 2017-06-08 23:29:48 UTC; biocbuild
+Packaged: 2017-10-30 23:51:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:32:06 +0100

r-bioc-genomeinfodb (1.12.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:35:37 +0200

r-bioc-genomeinfodb (1.12.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data file

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 17:12:51 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-bioc-genomeinfodbdata,
                r-bioc-iranges (>= 2.4.0),
                r-cran-rcurl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodb/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodb.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
 
 Package: r-bioc-genomeinfodb

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html .*/GenomeInfoDb_([\d\.]+)\.tar\.gz

## r-bioc-genomeinfodb 1.16.0

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome and other 'seqname'
        identifiers
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.16.0
Encoding: UTF-8
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.17.25), IRanges (>= 2.13.12)
Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, BSgenome,
        GenomicFeatures, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Celegans.UCSC.ce2, BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R assembly-utils.R loadTaxonomyDb.R
        fetchExtendedChromInfoFromUCSC.R fetchSequenceInfo.R seqinfo.R
        seqlevelsStyle.R seqlevels-wrappers.R Seqinfo-class.R
        GenomeDescription-class.R mapGenomeBuilds.R zzz.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
NeedsCompilation: no
Packaged: 2018-04-30 23:56:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.16.0-4) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 15:05:47 +0200

r-bioc-genomeinfodb (1.16.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:36:12 +0200

r-bioc-genomeinfodb (1.16.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:19:49 +0200

r-bioc-genomeinfodb (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 17:08:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-bioc-genomeinfodb
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-genomeinfodbdata,
-               r-bioc-iranges (>= 2.4.0),
-               r-cran-rcurl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodb.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodb.git
+               r-bioc-biocgenerics (>= 0.13.8),
+               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-iranges (>= 2.13.12),
+               libgdal-dev,
+               r-cran-rcurl,
+               r-bioc-genomeinfodbdata
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
 
 Package: r-bioc-genomeinfodb

## r-bioc-genomeinfodb 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.16.0
+Version: 1.18.1
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -25,5 +25,10 @@
         GenomeDescription-class.R mapGenomeBuilds.R zzz.R
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
+git_url: https://git.bioconductor.org/packages/GenomeInfoDb
+git_branch: RELEASE_3_8
+git_last_commit: cb4800f
+git_last_commit_date: 2018-11-11
+Date/Publication: 2018-11-12
 NeedsCompilation: no
-Packaged: 2018-04-30 23:56:00 UTC; biocbuild
+Packaged: 2018-11-13 01:02:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 14:24:56 +0100

r-bioc-genomeinfodb (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 22:41:50 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -12,7 +13,7 @@
                libgdal-dev,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

## r-bioc-genomeinfodb 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: GenomeInfoDb
-Title: Utilities for manipulating chromosome and other 'seqname'
-        identifiers
+Title: Utilities for manipulating chromosome names, including modifying
+        them to follow a particular naming style
 Description: Contains data and functions that
 	define and allow translation between different chromosome
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.18.1
+Version: 1.20.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,9 +26,9 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_8
-git_last_commit: cb4800f
-git_last_commit_date: 2018-11-11
-Date/Publication: 2018-11-12
+git_branch: RELEASE_3_9
+git_last_commit: ea771e3
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-11-13 01:02:15 UTC; biocbuild
+Packaged: 2019-05-03 00:52:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:35:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.12),
-               libgdal-dev,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

## r-bioc-genomeinfodb 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	sequence naming conventions (e.g., "chr1" versus "1"),
 	including a function that attempts to place sequence names in
 	their natural, rather than lexicographic, order.
-Version: 1.20.0
+Version: 1.22.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,9 +26,9 @@
 VignetteBuilder: knitr
 Video: http://youtu.be/wdEjCYSXa7w
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_9
-git_last_commit: ea771e3
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 5f65818
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:52:31 UTC; biocbuild
+Packaged: 2019-10-30 00:49:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 22:18:04 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
@@ -12,7 +12,7 @@
                r-bioc-iranges (>= 2.13.12),
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-genomicranges, r-cran-runit
Restrictions: allow-stderr

## r-bioc-genomeinfodb 1.24.2

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome names, including modifying
        them to follow a particular naming style
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
Version: 1.24.2
Encoding: UTF-8
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.25.12), IRanges (>= 2.13.12)
Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, BSgenome,
        BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Celegans.UCSC.ce2,
        BSgenome.Hsapiens.NCBI.GRCh38, RUnit, BiocStyle, knitr
License: Artistic-2.0
Collate: utils.R rankSeqlevels.R NCBI-utils.R UCSC-utils.R
        Ensembl-utils.R getChromInfoFromNCBI.R getChromInfoFromUCSC.R
        getChromInfoFromEnsembl.R fetchExtendedChromInfoFromUCSC.R
        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
        zzz.R
VignetteBuilder: knitr
Video: http://youtu.be/wdEjCYSXa7w
git_url: https://git.bioconductor.org/packages/GenomeInfoDb
git_branch: RELEASE_3_11
git_last_commit: e3713f3
git_last_commit_date: 2020-06-14
Date/Publication: 2020-06-15
NeedsCompilation: no
Packaged: 2020-06-16 00:56:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 15:59:31 +0200

r-bioc-genomeinfodb (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:14:37 +0200

r-bioc-genomeinfodb (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 08:58:04 +0200

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.25.12),
                r-bioc-iranges (>= 2.13.12),
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/
+Rules-Requires-Root: no
 
 Package: r-bioc-genomeinfodb
 Architecture: all

## r-bioc-genomeinfodb 1.26.2

=== DESCRIPTION ===
Package: GenomeInfoDb
Title: Utilities for manipulating chromosome names, including modifying
        them to follow a particular naming style
Description: Contains data and functions that
	define and allow translation between different chromosome
	sequence naming conventions (e.g., "chr1" versus "1"),
	including a function that attempts to place sequence names in
	their natural, rather than lexicographic, order.
biocViews: Genetics, DataRepresentation, Annotation, GenomeAnnotation
URL: https://bioconductor.org/packages/GenomeInfoDb
Video: http://youtu.be/wdEjCYSXa7w
BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
Version: 1.26.2
License: Artistic-2.0
Encoding: UTF-8
Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.25.12), IRanges (>= 2.13.12)
Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, BSgenome,
        BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Celegans.UCSC.ce2,
        BSgenome.Hsapiens.NCBI.GRCh38, RUnit, BiocStyle, knitr
VignetteBuilder: knitr
Collate: utils.R rankSeqlevels.R NCBI-utils.R UCSC-utils.R
        Ensembl-utils.R getChromInfoFromNCBI.R getChromInfoFromUCSC.R
        getChromInfoFromEnsembl.R fetchExtendedChromInfoFromUCSC.R
        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
        zzz.R
git_url: https://git.bioconductor.org/packages/GenomeInfoDb
git_branch: RELEASE_3_12
git_last_commit: 96dd27a
git_last_commit_date: 2020-12-08
Date/Publication: 2020-12-08
NeedsCompilation: no
Packaged: 2020-12-09 00:45:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.26.2-2) unstable; urgency=medium

  * Drop test trying to download from ftp://ftp.ncbi.nlm.nih.gov/

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 10:33:39 +0100

r-bioc-genomeinfodb (1.26.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 22:39:50 +0100

r-bioc-genomeinfodb (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Autopkgtest restriction: needs-internet

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 15:16:38 +0100

r-bioc-genomeinfodb (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:53:57 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-iranges (>= 2.13.12),
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-genomicranges, r-cran-runit
Restrictions: allow-stderr, needs-internet

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/GenomeInfoDb.html .*/GenomeInfoDb_([\d\.]+)\.tar\.gz

## r-bioc-genomeinfodb 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,12 +10,12 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.26.2
+Version: 1.30.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 3.1), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
+Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
 Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
 Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
@@ -30,9 +30,9 @@
         seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_12
-git_last_commit: 96dd27a
-git_last_commit_date: 2020-12-08
-Date/Publication: 2020-12-08
+git_branch: RELEASE_3_14
+git_last_commit: bf8b385
+git_last_commit_date: 2022-01-27
+Date/Publication: 2022-01-30
 NeedsCompilation: no
-Packaged: 2020-12-09 00:45:18 UTC; biocbuild
+Packaged: 2022-01-30 09:26:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.30.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:51:02 +0100

r-bioc-genomeinfodb (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.30.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:19:42 +0530

r-bioc-genomeinfodb (1.28.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:32:15 +0200

r-bioc-genomeinfodb (1.28.2-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team Upload.
  * New upstream version 1.28.2
  * d/u/metadata: completed/updated registry entries
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:56:25 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.8),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.25.12),
-               r-bioc-iranges (>= 2.13.12),
+               r-bioc-iranges,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

## r-bioc-genomeinfodb 1.32.3

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.30.1
+Version: 1.32.3
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
@@ -25,14 +25,13 @@
 VignetteBuilder: knitr
 Collate: utils.R rankSeqlevels.R NCBI-utils.R UCSC-utils.R
         Ensembl-utils.R getChromInfoFromNCBI.R getChromInfoFromUCSC.R
-        getChromInfoFromEnsembl.R fetchExtendedChromInfoFromUCSC.R
-        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
-        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
-        zzz.R
+        getChromInfoFromEnsembl.R loadTaxonomyDb.R mapGenomeBuilds.R
+        seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
+        GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_14
-git_last_commit: bf8b385
-git_last_commit_date: 2022-01-27
-Date/Publication: 2022-01-30
+git_branch: RELEASE_3_15
+git_last_commit: fe2a658
+git_last_commit_date: 2022-08-08
+Date/Publication: 2022-08-09
 NeedsCompilation: no
-Packaged: 2022-01-30 09:26:56 UTC; biocbuild
+Packaged: 2022-08-09 20:37:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomeinfodb (1.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:54:03 +0200

r-bioc-genomeinfodb (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 07:18:43 +0200

r-bioc-genomeinfodb (1.32.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:33:19 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-iranges,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDb/

## r-bioc-genomeinfodb 1.34.4

=== DESCRIPTION ===
--- 
+++ 
@@ -10,11 +10,18 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.32.3
+Version: 1.34.4
 License: Artistic-2.0
 Encoding: UTF-8
-Author: Sonali Arora, Martin Morgan, Marc Carlson, H. Pagès
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Sonali", "Arora", role="aut"),
+	person("Martin", "Morgan", role="aut"),
+	person("Marc", "Carlson", role="aut"),
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Prisca Chidimma", "Maduka", role="ctb"),
+	person("Atuhurira Kirabo", "Kakopo", role="ctb"),
+	person("Emmanuel Chigozie", "Elendu", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
 Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
@@ -29,9 +36,17 @@
         seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
         GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_15
-git_last_commit: fe2a658
-git_last_commit_date: 2022-08-08
-Date/Publication: 2022-08-09
+git_branch: RELEASE_3_16
+git_last_commit: cf8d71c
+git_last_commit_date: 2022-11-30
+Date/Publication: 2022-12-01
 NeedsCompilation: no
-Packaged: 2022-08-09 20:37:51 UTC; biocbuild
+Packaged: 2022-12-01 21:37:39 UTC; biocbuild
+Author: Sonali Arora [aut],
+  Martin Morgan [aut],
+  Marc Carlson [aut],
+  Hervé Pagès [aut, cre],
+  Prisca Chidimma Maduka [ctb],
+  Atuhurira Kirabo Kakopo [ctb],
+  Emmanuel Chigozie Elendu [ctb]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
